<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAVHqbRvJGfmCqX61rm1gMxqmIJzAG_qJhZjPoMSLO18BsWUXi0DibdP-z083Ut2udwl-4htE58gHvgIowuk2kfSFFBNKD72JWDuJKuSjBA_AJQGKqzy4LSztc02amiemi8VfNwHRihQ64yE29F3DWJbyElO8s9vOTKDS4Ls81l3vO68QppJ4t570tGTmHpKJ9yIsKjwQ8EmokC0QKvHHzUXmIJT2m18zJs7I2kXQndkQqd5U8cJZ0XI3Zh68vCmWu8hb4OzGqQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756591166321" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">d42832ce-c0a0-e614-5f7b-658d6c564bad</string>
</map>
